body {
  font-family: "Lato", sans-serif;
  font-family: "Montserrat", sans-serif;
}

@import "../scss/abstracts/mixins";
@import "../scss/abstracts/variables";
@import "./abstracts/reset";
@import "./header.scss";
@import "./people-are-talk.scss";
@import "./fork-subscription.scss";
@import "./here-is-what.scss";
@import "./revolutionary-editor.scss";
